map: Bagel Station
gamemode: Aller at once
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  - Rev
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5df89b9b-23bc-4027-aee0-9a12ebf8eee5
  playerICName: Dylan Smith
  playerOOCName: Alankao06
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Azazel Morrowind
  playerOOCName: azloserbits
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: zombified goliath (651)
  playerOOCName: azloserbits
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: c06a0707-5501-446b-883b-04733385f865
  playerICName: Fenrir Sagenhaft
  playerOOCName: CableFables
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: d4ff028c-3b66-4f70-9a40-022a6276ef5a
  playerICName: Lurks-the-Puddles
  playerOOCName: chu2rocket
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 98cfeb44-cc17-4bb7-b2f8-6c6cb938cfea
  playerICName: Xochitl Nightwish
  playerOOCName: CombineMTF
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d4c7d5b8-6b49-4b0d-87cd-0bf6dc31473c
  playerICName: Destroys-the-World
  playerOOCName: computethis
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: bdf1cc55-723a-44fb-9515-3ce2302f8d0d
  playerICName: Pyotr Lebanov
  playerOOCName: Comrade_Lemin
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 1152d7e1-ed81-4ca1-a377-3fc5ef796948
  playerICName: Calvin Poopster
  playerOOCName: conspiracy
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 41ef0355-aaa6-404c-a3fe-9dfe034df1fe
  playerICName: Vanngooel
  playerOOCName: Copperhead53
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chaplain
  playerGuid: 391ef052-4710-4667-a061-b722c5548311
  playerICName: Granny Pearl
  playerOOCName: Cuppy
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0ceca383-61f3-4bb6-877f-9e961210521a
  playerICName: Sapphire Bubblestar
  playerOOCName: Divineluke
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e734315a-3adf-4155-b9fe-4d18831337e2
  playerICName: Dizzi Frinks
  playerOOCName: dizzi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e734315a-3adf-4155-b9fe-4d18831337e2
  playerICName: zombified space carp (927)
  playerOOCName: dizzi
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 9c02dc42-7e7b-40ca-a391-36e36b2b5bfc
  playerICName: Commander Zeta
  playerOOCName: Firestar4
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: ad77e653-9df8-4142-8f0b-1b28ebc9064e
  playerICName: zombified space carp (927)
  playerOOCName: fomalhaut
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ad77e653-9df8-4142-8f0b-1b28ebc9064e
  playerICName: Envia Obscura
  playerOOCName: fomalhaut
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad77e653-9df8-4142-8f0b-1b28ebc9064e
  playerICName: mouse (669)
  playerOOCName: fomalhaut
- antag: True
  antagPrototypes:
  - Xenoborg
  - Xenoborg
  jobPrototypes: []
  playerGuid: 9c73f63a-5d38-4a1a-9828-2fd23d25b5c7
  playerICName: Deathmax (Xi-7522)
  playerOOCName: Forksman24
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 64b5582d-e493-44b4-93d7-3cf0f28de84d
  playerICName: Fred Wilcox
  playerOOCName: FredWilcox
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: ef0b9bb3-004d-4bc2-b554-61647d4a3f0e
  playerICName: Mickey Knobber
  playerOOCName: FridgeNuker
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 37360547-2ba7-4a7b-8f6b-fc254b004cae
  playerICName: The Oak of Peace
  playerOOCName: ggrobr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c1af3539-1026-4da5-b926-b40ef6b28aac
  playerICName: Maksym Mikasi
  playerOOCName: Gnollpetter
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3f2070e0-09ca-4252-b9f6-363f7e3d8dcf
  playerICName: Mike Nelson
  playerOOCName: Grimaur
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  - MothershipCore
  - MothershipCore
  jobPrototypes: []
  playerGuid: 080a3a7e-24b0-4127-8fde-981e7b9ce5ad
  playerICName: mothership core
  playerOOCName: H4lb3rt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4f84af-ef91-4d70-908d-1f169f83bfc2
  playerICName: mouse (990)
  playerOOCName: Hoopa0295
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4f84af-ef91-4d70-908d-1f169f83bfc2
  playerICName: PietyVend
  playerOOCName: Hoopa0295
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4f84af-ef91-4d70-908d-1f169f83bfc2
  playerICName: Rex Stargazer
  playerOOCName: Hoopa0295
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4f84af-ef91-4d70-908d-1f169f83bfc2
  playerICName: mouse (990)
  playerOOCName: Hoopa0295
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 23ad0910-54f1-46ee-83dd-7de5df41b6c8
  playerICName: Gordon Domicillis
  playerOOCName: HouseOfGuards
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: 9e742336-274e-42e9-b1bf-db8ad9a70ab7
  playerICName: Calamity Baskett
  playerOOCName: Hug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7b7ead2-1a90-4add-9cbc-a964602a5583
  playerICName: Sentient gun (Xi-4177)
  playerOOCName: I_am_hungry
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes:
  - CentralCommandOfficial
  playerGuid: 3b244785-c456-42fd-a07a-4f38cd758342
  playerICName: zombified Lt. General John Beef
  playerOOCName: IcedCoffee
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3b244785-c456-42fd-a07a-4f38cd758342
  playerICName: Nyx Lightbreaker
  playerOOCName: IcedCoffee
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 0330f60c-747c-4ecd-ab23-a02e8d2428e8
  playerICName: Ace Sparkdrawn
  playerOOCName: IcyTheWiz
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Corpsman X-Ray
  playerOOCName: idontlikesand
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antag: True
  antagPrototypes:
  - Wizard
  - Zombie
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Jim the Glowing One
  playerOOCName: Jaszles
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1f4585d8-66ed-40c7-9f42-fc1540d132ba
  playerICName: Niko Fornax
  playerOOCName: Jesearle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Hamlet (3)
  playerOOCName: jessicamaybe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: zombified goliath (324)
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bf3b6ae6-b60d-4479-b40e-f196c5fe01ed
  playerICName: Sienna Soleil
  playerOOCName: JK0506
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 0ddc44e6-1454-4f72-9a71-b4042854852d
  playerICName: Oscar Chips
  playerOOCName: Junio
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: f202ef5f-f944-4fcc-a2bd-04455db47d42
  playerICName: Keiro Noichi
  playerOOCName: Keiro
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 03fa16d9-393e-4edb-b1cd-6ee8a91bb79c
  playerICName: Reese Byron
  playerOOCName: Kyertus
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 615b49a0-ddce-483e-8a5a-e5f1fbff9cd8
  playerICName: Jimmy Wichard
  playerOOCName: lay_z_rider
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d2e25762-17ab-498e-af58-56243e8eb215
  playerICName: Walm Eirmire
  playerOOCName: libertyshadow
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: fea1a9ff-5e5a-4775-b15f-f331496d2b24
  playerICName: Ulks Jacobson
  playerOOCName: LordVapequad
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fa06e9c7-5f34-4379-aeb7-aaa61f948d46
  playerICName: Skye Light
  playerOOCName: M1tht1c
- antag: True
  antagPrototypes:
  - Rev
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 62a46380-6306-4775-923a-28b37025a139
  playerICName: Throws-The-Ridills
  playerOOCName: masamune
- antag: True
  antagPrototypes:
  - Traitor
  - Rev
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: f869a26c-dfdb-476c-aeac-66a7fb094ff4
  playerICName: Bihk Johnson
  playerOOCName: mickers7
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0699c62d-bb58-4b0c-ac2d-179c18d6356c
  playerICName: Riptide Rob
  playerOOCName: Monkey
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: d64b5d61-41c3-43b6-abd6-69e8ab6d9e18
  playerICName: John Jonathan Johnson
  playerOOCName: NoobyNoob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cceea258-4c00-4463-9880-03b8c4820207
  playerICName: personal ai device
  playerOOCName: NotSoTactical
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: cceea258-4c00-4463-9880-03b8c4820207
  playerICName: Kyoko Takao
  playerOOCName: NotSoTactical
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8870067d-21ef-4cc8-8790-95af5c16ceae
  playerICName: Ashley Goldwells
  playerOOCName: nu1122
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 174d25f0-87e2-4b0b-a486-2041eb684539
  playerICName: Eric Greenland
  playerOOCName: Oatmeal01
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: b8325300-290f-4c6d-a507-281f86428dc7
  playerICName: Marks-the-Floors
  playerOOCName: Orangemeep
- antag: True
  antagPrototypes:
  - Xenoborg
  - Xenoborg
  jobPrototypes: []
  playerGuid: 63f96eea-f16f-44c3-9492-0ff9fc58dc2c
  playerICName: Bloodmaker (Xi-7820)
  playerOOCName: Paganist
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 98f3cea7-da87-4e20-addc-3a5763305515
  playerICName: Karen Gigglesworth
  playerOOCName: ProfPillz
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 804e356e-4d1c-4529-8587-a7318c1beb67
  playerICName: Molie Firefly
  playerOOCName: queasyeuphoria
- antag: True
  antagPrototypes:
  - Nukeops
  - Zombie
  jobPrototypes: []
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: Operator Hotel
  playerOOCName: ReconBox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b44826a-885a-4527-9e01-f2b4f9e532c7
  playerICName: Feeds-the-Crows
  playerOOCName: Reizoku
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CentralCommandOfficial
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Ressof
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b964a7a7-f616-4915-b0e7-10b3606fe042
  playerICName: Guyish Pallish
  playerOOCName: RiskyGurb
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 0b678079-e80f-448c-9bdc-9b36a89cde08
  playerICName: The Cliff of Weakness
  playerOOCName: Rodmod
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: e7567e5d-487b-482c-ba6a-7ea8b08d6f45
  playerICName: Dondglius Dingbus
  playerOOCName: Sandwhale12
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: bdaa3e5f-0231-4e98-a30b-efc4e58ce441
  playerICName: Operator Bravo
  playerOOCName: scholar_nz
- antag: True
  antagPrototypes:
  - HeadRev
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 5d5f2691-2e5d-453d-bcf7-3cd4ef7774a3
  playerICName: Collin Targo
  playerOOCName: ScOwOby
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 4ca8d69f-c07f-4548-822d-8dab538b81e3
  playerICName: Jaxson Raub
  playerOOCName: shads12
- antag: True
  antagPrototypes:
  - Nukeops
  - Zombie
  jobPrototypes: []
  playerGuid: 4ff1cc2c-f0a0-427b-9233-69effba6ab88
  playerICName: Operator Oscar
  playerOOCName: Shlubodub
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb7d160e-e359-4d00-a687-39f44cdd885c
  playerICName: Shaun Stargazer
  playerOOCName: Shmong
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8b584cd0-c614-4f4d-a266-b0e91886a1a3
  playerICName: Kohi Usta
  playerOOCName: Skydrops
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1d22f347-40ba-40de-a5f5-2bbe74ffcfb3
  playerICName: Soashi Zarius
  playerOOCName: Soashivito
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: 77aebb90-36f4-4427-8677-41c331b6be36
  playerICName: Norman Foster
  playerOOCName: SolarKaiser
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 966710b9-d2e7-4fca-90b6-186220a97d29
  playerICName: Skip Overstreet
  playerOOCName: SpaceCrackhead
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 966710b9-d2e7-4fca-90b6-186220a97d29
  playerICName: zombified goliath (178)
  playerOOCName: SpaceCrackhead
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 966710b9-d2e7-4fca-90b6-186220a97d29
  playerICName: zombified space carp (758)
  playerOOCName: SpaceCrackhead
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c35dccb1-5e7d-4c43-9079-3247a33f3119
  playerICName: Squib
  playerOOCName: Squib_
- antag: True
  antagPrototypes:
  - Xenoborg
  - Xenoborg
  jobPrototypes: []
  playerGuid: 990ded7e-0775-4c2a-92c5-f7cf2e0fa500
  playerICName: Steel murderer (Xi-2530)
  playerOOCName: Supersethy123
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Reporter
  playerGuid: 43023efe-043e-4c7f-bd2f-6caf19177e81
  playerICName: Jei-Motuu
  playerOOCName: suxarik411
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 6675dcb2-dcab-482d-944f-c421ec1ecfd1
  playerICName: Baxter Pyxis
  playerOOCName: tabaxi_enjoyer
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01976232-d246-4502-b068-bddb3eca337b
  playerICName: Pun Pun (MK-51)
  playerOOCName: Toilet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01976232-d246-4502-b068-bddb3eca337b
  playerICName: Travis Neso
  playerOOCName: Toilet
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 01976232-d246-4502-b068-bddb3eca337b
  playerICName: zombified goliath (945)
  playerOOCName: Toilet
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 0739904f-e90f-463f-9797-d26d59bbacd7
  playerICName: Sam Ali
  playerOOCName: true69er
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 0d07de24-7f1d-49b7-b924-713bbe9d81f3
  playerICName: Thorax Lex
  playerOOCName: Unstable_Kismet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d07de24-7f1d-49b7-b924-713bbe9d81f3
  playerICName: zombified space carp (73)
  playerOOCName: Unstable_Kismet
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ea3c18fa-f0be-4c81-9216-b0f256f40f56
  playerICName: Tera Byteof
  playerOOCName: windowpan_e
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: da629271-797e-43d4-b46a-d8b7636c49e6
  playerICName: Virakara
  playerOOCName: wolfelo
roundEndText: >2-

  There was one wizard.


  [color=White]Jim the Glowing One[/color] ([color=gray]Jaszles[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Cause chaos | [color=green]Success![/color] (100%)




  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]hurry, bleach, unlock, land[/color]

  [color=White]Dylan Smith, Cargo Technician[/color] ([color=gray]Alankao06[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color] (100%)

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=red]Failure![/color] (0%)


  [color=White]Oscar Chips, Passenger[/color] ([color=gray]Junio[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Prevent Mike Nelson, Technical Assistant from reaching CentComm. | [color=red]Failure![/color] (0%)

  - Prevent Dylan Smith, Cargo Technician from reaching CentComm. | [color=red]Failure![/color] (0%)

  - Die a glorious death | [color=red]Failure![/color] (0%)


  [color=White]Bihk Johnson, Chemist[/color] ([color=gray]mickers7[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=red]Failure![/color] (0%)

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


  [color=White]Norman Foster, Lawyer[/color] ([color=gray]SolarKaiser[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The nuclear operatives were:

  - [color=White]Commander Zeta[/color] ([color=gray]Firestar4[/color])

  - [color=White]Corpsman X-Ray[/color] ([color=gray]idontlikesand[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]ReconBox[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]scholar_nz[/color])

  - [color=White]Operator Oscar[/color] ([color=gray]Shlubodub[/color])


  Both Command and the head revolutionaries survived.

  There were 3 head revolutionaries:

  [color=#5e9cff]Marks-the-Floors[/color] ([color=gray]Orangemeep[/color]) converted 9 people

  [color=#5e9cff]Quiet Collin[/color] ([color=gray]ScOwOby[/color]) converted 16 people

  [color=#5e9cff]Ulks Jacobson[/color] ([color=gray]LordVapequad[/color]) converted 1 person


  [color=yellow]Crew major victory![/color]

  All xenoborgs were destroyed. The mothership core remains adrift in space.

  The highest number of xenoborgs was: 4

  The starting xenoborg team were:

  - [color=White]mothership core[/color] ([color=gray]H4lb3rt[/color])

  - [color=White]Steel murderer (Xi-2530)[/color] ([color=gray]Supersethy123[/color])

  - [color=White]Bloodmaker (Xi-7820)[/color] ([color=gray]Paganist[/color])

  - [color=White]Sentient gun (Xi-4177)[/color] ([color=gray]I_am_hungry[/color])

  - [color=White]Deathmax (Xi-7522)[/color] ([color=gray]Forksman24[/color])


  [color=yellow]38.46% of the crew were turned into zombies.[/color]

  There were 0 initial infected:
server_id: wizards
server_name: lizard
roundId: 101044
endTick: 1364791
duration: 00:14:17.8658088
fileCount: 484
size: 114387117
uncompressedSize: 542110498
endTime: 12:38:12.9545070
...
